const User = require('../models/user');

module.exports = {
  find: (params, callback) => {
    User.find(params, (err,users) => {
      if (err) {
        callback(err, null);
        return
      }
      callback(null, users);
    });
  },

  findById: () => {

  },

  create: () => {

  },

  update: () => {

  },

  destroy: () => {

  }
}